by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
  • 19:47
    vzuburlis synchronize #101
  • 19:47

    vzuburlis on tinymceUpdate

    display widget names (compare)

  • Aug 12 00:54
    vzuburlis synchronize #101
  • Aug 12 00:54

    vzuburlis on tinymceUpdate

    version 1.15.3 (compare)

  • Aug 11 12:05
    vzuburlis synchronize #101
  • Aug 11 12:05

    vzuburlis on tinymceUpdate

    cache user permissions (compare)

  • Aug 11 11:39
    vzuburlis synchronize #101
  • Aug 11 11:39

    vzuburlis on tinymceUpdate

    menubar (compare)

  • Aug 10 22:42
    vzuburlis synchronize #101
  • Aug 10 22:42

    vzuburlis on tinymceUpdate

    fix test (compare)

  • Aug 10 22:25
    vzuburlis opened #101
  • Aug 10 22:24

    vzuburlis on tinymceUpdate

    close modal from media selection (compare)

  • Aug 10 22:11

    vzuburlis on tinymceUpdate

    use tinymce for paragraphs (compare)

  • Aug 10 17:19
    TurkDesk starred GilaCMS/gila
  • Aug 07 07:09
    panigrc commented #99
  • Aug 05 20:26

    vzuburlis on 1.15.2

    (compare)

  • Aug 05 20:23

    vzuburlis on editableBlocks

    (compare)

  • Aug 05 20:23

    vzuburlis on removeScript

    (compare)

  • Aug 05 20:23

    vzuburlis on 1.15.2

    (compare)

  • Aug 05 20:22

    vzuburlis on master

    fix purify test (compare)

Vasilis Zoumpourlis
@vzuburlis
I released today the 1.10.9 version for download. Previous version had a bug that displayed alerts for the new packages in plain text.
CRow3n
@CRow3n

hello, when I try to install the following error is displayed:

Warning: file_put_contents (config.php): failed to open stream: Permission denied public_html / src / core / install / install.php on line 54

Vasilis Zoumpourlis
@vzuburlis
@CRow3n hi, what os and server are you using, looks like the public_html folder is not writable
CRow3n
@CRow3n
My server is a 7 center and this corrector on apache 2.x with php 7.0, is a private hosting that I have.
Clinic Gen Next
@clinicgennext_twitter
actually I tried to install gilacms

and i got error Error: Unable to connect to MySQL.

#1045 : Access denied for user 'i4826073_wp1'@'localhost' (using password: NO)

Vasilis Zoumpourlis
@vzuburlis
@clinicgennext_twitter check if your user is granted the necessary rights to connect to the database. Also you should use a password for the user
Nikos Papagiannopoulos
@panigrc
@vzuburlis @clinicgennext_twitter a password isn't necessary, but the user i4826073_wp1 should have at least SELECT rights to the database you wish to connect